﻿
.mainform                         { width: 1200px; margin: 0 auto; }

.menuoffset                       { padding-left: 104px; } 
/*.banner 	                      { background: url(../assets/banner.jpg) no-repeat; width: 1200px;; height:300px;}*/
/*.banner 	                      { background: url(../assets/banner.jpg) no-repeat; width: 100%; height:100%; background-size: cover;}*/

/*.content                          { 
  
     font: normal 12px Arial, sans-serif;
      color: #FFFFFF;
       text-align: left; }*/
  /*padding: 15px 120px 15px 120px;*/
.topnav a                         { visibility: visible; }

/*.topnav, .secnav {
    font: bold 1.1em "Open Sans Condensed" ,Arial,sans-serif;
    padding: 0px 2% 0px 0%;
  
}*/
/*.topnav a.right                   { visibility: hidden; }*/
.header a.right                   { visibility: hidden; }


.EnterField
{
	font: 14px Arial, sans-serif;
	padding: 0;
	margin: 0;
	background-color: white;
}

.Val
{
	display: none;
}  

.ddEnterField
{
	font: 14px Arial, sans-serif;
	padding: 0;
	margin: 0;
	/*width: 73px;*/ 
    /*height: 25px;*/;
	background-color: #FFFFFF;
	display: inline;
}	

.TextToRight
{
	margin: 0 10px 0 10px;
	text-align: right;
}

.TnCPanel
{
	font: 9pt Arial, sans-serif;
	scrollbar-base-color: #1b71ab;
	text-align: left;
	width: 90%;
	height: 90%;
	margin: 10px auto 0px auto;
	vertical-align: middle;
}

 .ulalpha
{
	margin: 5px 0px 5px 30px;
}

.ulConfirmation
{
	list-style-type: decimal;
	font-weight: bold;
    margin: 5px 18px;
}

 .Val2
{
	font: 12px Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	color: red;
	vertical-align: top;
	display: inline;
	float: inherit;
}  

.btnhide
{
	/*visibility: hidden;
	display: none;*/
}

.panelvisible
{
	visibility:visible;
}

.panelinvisible,.trHiden
{
	visibility: hidden;
	display: none;
}

.ModalPopupBG
{
	margin: 0px auto;
	background-color: #42A9DD;
	filter: alpha(opacity=50);
	opacity: 0.7;
	z-index: 1000;
	position: absolute;
}

.HellowWorldPopup
{
	border: 2px outset #C0C0C0;
	padding: 10px;
	width: 300px;
	min-height: 150px;
	background-color: #000000;
	vertical-align: middle;
	z-index: 1000;
	position: absolute; /*overflow: hidden;*/
}

.HeaderPopup
{
	height: 40px;
	text-align: right;
	margin-top: 20px;
}

.AlignTop 
{    
    vertical-align: top;
}

.MsoNormal
{
	/*font: 9pt Arial, sans-serif;*/  /* 9pt not 9px */ 
	margin: 5px 0 0 0;
}

.newuser
{
    font: 24px 'Open Sans Condensed', Arial, sans-serif;
    color: black;

    padding: 10px 30px;
    margin: 0 20px;

    text-align:center;

    border:none;
}

.EmptyLeftShadow, .EmptyRightShadow		
{ 
    width:10px; min-height:363px; 
}

